.paragraph {color: #666666;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px; font-weight: normal;}

.largerparagraph {color: #666666;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 15px; font-weight: normal;}

.categoryheading {color: #ff6666;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 26px; font-weight: bold;}

.blogheading {color: #ff6666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 23px; font-weight: normal;}

  A:link {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px;  text-decoration: none }

  A:visited {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif; font-size: 13px;   text-decoration: none}

  A:hover { background: #eeeeee; color : #003333;   font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px; text-decoration: none}

  A.normal:link {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px;  text-decoration: none; }

  A.normal:visited {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif; font-size: 13px;   text-decoration: none; }

  A.normal:hover {color : #483d8b; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px;  text-decoration: none; }
  
  A.pagenormal:link {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 15px;  text-decoration: none; }

  A.pagenormal:visited {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif; font-size: 15px;   text-decoration: none; }

  A.pagenormal:hover {color : #483d8b; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 15px;  text-decoration: none; }

  A.menu:link {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px;  text-decoration: none}

  A.menu:visited {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px;  text-decoration: none}

  A.menu:hover {  background: #eeeeee; color : #003333;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px;  text-decoration: none}
  
  A.email:link {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 14px; text-decoration: none}

  A.email:visited {color: #666666; font-family: "lucida grande", verdana, arial, sans-serif; font-size: 14px;  text-decoration: none}

  A.email:hover {  background: #eeeeee; color : #003333;  font-family: "lucida grande", verdana, arial, sans-serif; font-size: 14px;   text-decoration: none}


.whohighlight { background-color: #6699cc;}

.whopendinghighlight { background-color: #ffcc99;}

.whotext {color: #ffffff; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 11px; font-weight: normal;}

.smalltext {color: #ffffff; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 9px; font-weight: normal;}

.weblink { background-color: #cccccc;  color: #ffffff; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px; font-weight: normal; }

.pendinghighlight { background-color: #ffcc99;}

.blogheadingpending {color: #ffcc99; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 23px; font-weight: normal;}

.programheading {color: #ff6666; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 23px; font-weight: normal;}

.slidetitle {color: #000000;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px; font-weight: normal;}

.little {color: #666666;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 8px; font-weight: normal;}

.littlebutbigger {color: #666666;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 11px; font-weight: normal;}

.littlebut13 {color: #666666;  font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 14px; font-weight: normal;}

.text {font-family: verdana; font-size: 12px; color: #0d2b88; font-weight: normal;}

.programheadinggreen {color: #1a891a; font-family: "lucida grande", verdana, arial, sans-serif;  font-size: 13px; font-weight: normal;}
